[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ABI breakage in 2.10.4 --> 2.11.6?

From: Nikos Mavrogiannopoulos
Subject: Re: ABI breakage in 2.10.4 --> 2.11.6?
Date: Sat, 19 Feb 2011 10:47:07 +0100
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20101208 Thunderbird/3.1.7

On 02/19/2011 10:38 AM, Werner Koch wrote:
> On Sat, 19 Feb 2011 10:14, address@hidden said:
>> That's a nice question. This API is mostly interesting to people
>> who are porting gnutls to another crypto library. We might
> An API is an API, is an API.

Indeed but it doesn't have to be stable. That part was intended to
change often by design.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]